Subject: Ticket Assigned - Unable to redeem my voucher online
From: Max <[email-masked]>
To: [email-masked]
Date: Thu, 03 Feb 2022 15:48:14 +0000

Hi Abdulqader Ahmed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Unable to redeem my voucher online  I have max voucher but when I trying redeem online it’s showing’ voucher can not redeem because I didn’t use before so kindly fix problem ASAP. Kindly find the attached pictures.
Please feel free to contact me in case you need more clarification and any support.

Best Regards ,
Loknath Kamti
Mobile- 971503803520

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3847989